

body{
	font-family: sans-serif;
	font-size: 12px;
	letter-spacing: 0.1em;
	line-height: 1.8em;
}


img{
	border: none;
}


a{
	color: #1a404b;
	text-decoration: underline;
}

a:hover{
	color: #565656;
	text-decoration: underline;
}


#container{
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
}

#sec_head{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

#sec_head_bar{
	border-bottom: solid 13px #e6e6e6;
	margin-bottom: 20px;
	}


#main{
	width: 960px;
	float: left;
	margin-left: 40px;
	margin-right: 40px;
}

#top_obi_back{
	width: 100%;
	background-color: #e6e6e6;
	border-bottom: solid 1px #d2d2d2;
}



#top_obi{
	background-color: #e6e6e6;
	line-height: 57px;
	height: 57px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}



.aomaru{
	color: #1a404b;
}




#migi_yaji{
	float: right;
	width: 200px;
	height: 41px;
	background-image: url(http://kyodo2014.roukyou.gr.jp/wp-content/themes/kyodo2014/img/ao_yaji_haikei2.png);
	margin-top: -10px;
	padding: 0;
	color: white;
	text-align: center;
	padding-top: 10px;
	
}


#migi_yaji a{
	text-decoration: none;
	color: white;
	font-size: 14px;
	letter-spacing: 0.2em;
}


#migi_yaji a:hover{
	text-decoration: underline;
	color: white;
}


#left{
	float: left;
	width: 700px;
	margin-top: 15px;
}


.box{
	float: left;
	margin-top: 40px;
}


#right{
	float: right;
	margin-top: 15px;
	width: 200px;
	margin-bottom: 80px;
}


#navi a{
	float: right;
	border-bottom:  dotted 1px #1a404b;
}


.side_banner{
	float: right;
	margin-top: 30px;
	margin-bottom: 30px;
}



#side_link{
	border-top: dotted 1px #1a404b;
	width: 200px;
	float: right;
	font-family: serif;
}

#side_link a{
	font-weight: normal;
	font-size: 14px;
	width: 200px;
	display: block;
	border-bottom: dotted 1px  #1a404b;
	line-height: 40px;
	text-decoration: none;
	color: #383838;
}


#side_link a:hover{
	text-decoration: underline;
	color: #565656;
	font-family: serif;
}


#footer{
	width: 100%;
	height: 80px;
	background-color: #e6e6e6;
	display: block;
	border-bottom: solid 1px #d2d2d2;
	border-top: solid 1px #d2d2d2;
}


#footer_link{
	text-align: center;
	letter-spacing: 1px;
}


#footer_link a{
	margin-right: 20px;
	text-decoration: none;
	color: black;
	line-height: 80px;
}


#footer_link a:hover{
	text-decoration: underline;
}


.ao{
	color: #1a404b;
	font-weight: bold;
}


#credit{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 80px;
}

.right_text{
	float: right;
	font-size: 10px;
}



.topic{
	width: 700px;
	float: left;
	height: 18px;
	line-height: 18px;
	margin-bottom: 10px;
	font-size: 12px;
}


.day{
	float: left;
}

.day_single{
	float: left;
	font-size: 14px;
	margin-left: 30px;
}


.cate-name{
	border-left: solid 5px #e6e6e6;
	border-right: solid 5px #e6e6e6;	
	margin-left: 5px;
	width:130px;
	float: left;
	display: block;
	text-align: center;
}

.topic_tittle{
	margin-left: 10px;
	float: left;
}

.topic_tittle a{
	text-decoration: none;
	color: black;
}

.topic_tittle a:hover{
	text-decoration: underline;
}



.topic_tittle_single{
	float: left;
	font-size: 20px;
}


.honbun{
	font-size: 12px;
	line-height: 1.8em;
	text-align: justify;
}

.about_midashi{
	font-size: 18px;
	font-weight: bold;
	font-family: serif;
	line-height: 2em;
}


.totop{
	float: right;
	margin-top: 20px;
	margin-bottom: 50px;
}


.sagasu_box{
	width: 680px;
	background-color: #f0f0f0;
	padding: 10px;
	font-size: 12px;
	color: black;
	line-height: 2em;
}

.sagasu_box a{
	color: #1a404b;
}



.kasen{
	border-bottom: dotted 1px #e6e6e6;
	width: 700px;
	margin-bottom: 30px;
}


.new_bunka_unit{
	margin-top: 20px;
	width: 700px;
	float: left;
	padding-bottom: 20px;
	color: black;
	display: block;	
	border-top: solid 3px #66be96;
	border-left: solid 5px #66be96;
}


.new_bunka_unit2{
	margin-top: 20px;
	width: 700px;
	float: left;
	padding-bottom: 20px;
	color: black;
	display: block;	
	border-top: solid 3px #188a85;
	border-left: solid 5px #188a85;
}

.new_bunka_unit3{
	margin-top: 20px;
	width: 700px;
	float: left;
	padding-bottom: 20px;
	color: black;
	display: block;	
	border-top: solid 3px #23b6bc;
	border-left: solid 5px #23b6bc;
}

.new_bunka_unit4{
	margin-top: 20px;
	width: 700px;
	float: left;
	padding-bottom: 20px;
	color: black;
	display: block;	
	border-top: solid 3px #42647f;
	border-left: solid 5px #42647f;
}


.new_bunka_unit5{
	margin-top: 20px;
	width: 700px;
	float: left;
	padding-bottom: 20px;
	color: black;
	display: block;	
	border-top: solid 3px #4593d0;
	border-left: solid 5px #4593d0;
}




.bunka_unit{
	margin-top: 20px;
	width: 700px;
	float: left;
	border-bottom: dotted 1px #565656;
	padding-bottom: 20px;
	color: black;
	display: block;
}

.bunka_unit a{
	color: black;
}

.bunka_unit a:hover{
	background-color: #e6e6e6;
}


.bunaka_nitiji{
	width: 153px;
	height: 152px;
	display: block;
	float: left;
}

.bunaka_nitiji2{
	width: 153px;
	height: 90px;
	display: block;
	float: left;
}



.bunaka_naiyou{
	width: 547px;
	float: left;
}

.bunaka_naiyou_s{
	width: 660px;
	float: left;
	margin-left: 30px;
	margin-top: 0;
}

.bunaka_bun{
	width: 385px;
	padding-left: 20px;
}


.key{
	font-size: 9px;
	margin-bottom: 0;
	margin-top: 0;
	display: none;
}

.kai_name{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
	line-height: 18px;
}

.kai_dis{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: -10px;
}


.kai_teiki{
	font-size: 12px;
	margin-bottom: 0;
	margin-top: 0;
	font-weight: normal;
}

.b_day{
	color: #1a404b;
	font-size: 33px;
	line-height: 33px;
	margin-bottom: 0;
	margin-top: 0px;
	display: none;
}


.b_youbi{
	color: #1a404b;
	font-size: 12px;
	margin-bottom: 0;
	margin-top: 0;
	display: none;
}


.b_time{
	color: #1a404b;
	font-size: 16px;
	margin-bottom: 0;
	margin-top: 0;
	line-height: 22px;
	display: none;
}


.kaijyou01 th{
	background-color: #6bbb6e;
	width: 60px;
	font-weight: normal;
	color: white;
}

.kaijyou01 td{
	padding-left: 10px;
}


.kaijyou02 th{
	background-color: #188a85;
	width: 60px;
	font-weight: normal;
	color: white;
}

.kaijyou02 td{
	padding-left: 10px;
}

.kaijyou03 th{
	background-color: #23b6bc;
	width: 60px;
	font-weight: normal;
	color: white;
}

.kaijyou03 td{
	padding-left: 10px;
}


.kaijyou04 th{
	background-color: #42647f;
	width: 60px;
	font-weight: normal;
	color: white;
}

.kaijyou04 td{
	padding-left: 10px;
}


.kaijyou05 th{
	background-color: #4593d0;
	width: 60px;
	font-weight: normal;
	color: white;
}

.kaijyou05 td{
	padding-left: 10px;
}


.num{
	color: #1a404b;
	font-family: sans-serif;
	font-size: 20px;
}



.new_num{
	font-family: sans-serif;
	font-size: 20px;
	background-color: #6bbb6e;
	color: white;
	padding: 5px;
float: left;
}

.new_num2{
	font-family: sans-serif;
	font-size: 20px;
	background-color: #188a85;
	color: white;
	padding: 5px;
float: left;
}


.new_num3{
	font-family: sans-serif;
	font-size: 20px;
	background-color: #23b6bc;
	color: white;
	padding: 5px;
float: left;
}

.new_num4{
	font-family: sans-serif;
	font-size: 20px;
	background-color: #42647f;
	color: white;
	padding: 5px;
float: left;
}

.new_num5{
	font-family: sans-serif;
	font-size: 20px;
	background-color: #4593d0;
	color: white;
	padding: 5px;
float: left;
}


.new_kiji{
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}



.news_unit{
	width: 700px;
	float: left;
	border-bottom: dotted 1px #e6e6e6;
	padding-bottom: 20px;
	padding-top: 20px;
}


.cate-namen{
	width: 120px;
	height: 28px;
	line-height: 28px;
	color: white;
	font-family: sans-serif;
	text-align: center;
	background-color: #1a404b;
	display: block;
	float: left;
}


.dayn{
	text-align: 28px;
	font-size: 18px;
	font-weight: bold;
	float: left;
	margin-left: 20px;
	padding-top: 3px;
}


.topic_tittlen a{
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	margin-top: 20px;
	float: left;
	color: black;
	text-decoration: none;
}


.topic_tittlen a:hover{
	text-decoration: underline;
}

.news_exc{
	width: 450px;
	float: left;
}


.tudukiy{
	color: #1a404b;
}


.kako{
	border-bottom: dotted 1px #e6e6e6;
	padding-bottom: 30px;
	padding-top: 20px;
}

.kako th{
	width: 80px;
	text-align: left;
	padding: 5px;
}

.kako td{
	width: 600px;
	padding: 5px;
}



.kaijyo_t{
	font-size: 22px;
	font-weight: bold;
}

.ac_map{
	float: right;
}


.access_left{
	float: left;
	width: 380px;
}


.access_unit{
	padding-bottom: 30px;
	border-bottom: dotted 1px #565656;
	float: left;
	width: 700px;
	line-height: 1.8em;
	margin-bottom: 30px;
}

.key_s{
	font-size: 12px;
	display: none;
}

.kai_name_s{
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
}

.kai_dis_s{
	font-size: 14px;
	margin-top: -10px;
	font-weight: bold;
	margin-bottom: 5px;
}


.kai_dis_s2{
	font-size: 14px;
	margin-top: -10px;
	font-family: serif;
	margin-bottom: 5px;
}


.hito_area{
	width: 700px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}	


.hito_unit{
	width: 672px;
	float: left;
	border-left: solid 8px #1a404b;
	margin-top: 30px;
	padding-left: 20px;
	padding-top: 10px;
}
	
	
.hito_name{
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 0;
}


.hito_yaku{
	font-size: 12px;
	font-weight: bold;
	margin-top: -5px;
}


.hito_bun{
	font-size: 12px;
	width: 520px;
}


.hito_kao{
	float: right;
}

.hito_kaok{
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}


.top_obi_iro{
	height: 57px;
	background-color: #1a404c;
	width: 700px;
	color: white;
	text-align: center;
	float: left;
	}

.login{
	float: right;
}

.koentheme{
	font-family: serif;
	font-size: 18px;
}

.suke{
	margin-top: 10px;
	line-height: 1.8em;
}

.suke th{
	vertical-align: top;
	padding-right: 10px;
	background-color: #1a404b;
	color: white;
	text-align: center;
	padding-left: 10px;
}


.suke td{
	vertical-align: top;
	padding-left: 10px;
}


.setsu{
	font-size: 12px;
	margin-top: -5px;
	margin-bottom: 0;
}


.setsu_s{
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
}


.kaijyo_obi{
	float: left;
	margin-top: 40px;
}


.haiiro{
	background-color: #e6e5e5;
	padding: 10px;
	text-align: center;
	width: 220px;
	font-size: 16px;
	font-weight: bold;
}

.btime{
	font-size: 18px;
}




.f1 tr{
	border-bottom: solid 1px #565656;
}

.f1 th{
	text-align: left;
}

.f1{
	line-height: 2em;
}




.f2 th{
	text-align: left;
}

.f2{
	line-height: 2em;
}


.maru{
	font-size: 18px;
	font-weight: bold;
}


.ban{
	font-size: 20px;
}

.num{
	font-size: 22px;
	line-height: 30px;
}

.kansan{
	line-height: 2.2em;
	font-family: serif;
	padding-right: 10px;
	margin-bottom: 80px;
}